<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
VersionNo Property (IEdmVersion5)
See Also Example

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmVersion5 Interface : VersionNo Property (IEdmVersion5)

Visual Basic
C#
C++/CLI
Gets the version number of this version.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property VersionNo As System.Integer

C# |
--- | ---

    System.int VersionNo {get;}

C++/CLI |
--- | ---

    property System.int VersionNo {
       System.int get();
    }

#### Property Value

Version number

# Example

Get File Version Information (C#)
Get File Version Information (VB.NET)

# See Also

####

IEdmVersion5 Interface
IEdmVersion5 Members

# Availability

SOLIDWORKS PDM Professional Version 5.2